*,
::after,
::before {
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 1.5;
    font-weight: 400;
    margin: 0;
    color: #333;
}

img {
    width: auto;
    height: auto;
    max-width: 100%;
}

a {
    -webkit-transition: all .3s;
    transition: all .3s;
    text-decoration: none;
    color: #337ab7;
}

a:focus,
a:hover,
a:active {
    outline: none;
    text-decoration: none;
    color: #23527c;
}

.driect-wrap {
    display: table;
    height: 100vh;
    max-width: 700px;
    margin: 0 auto;
}

.container {
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    padding: 50px 0;
}

.logo {
    line-height: 0;
    text-align: center;
}

.logo a {
    display: inline-block;
    line-height: 0;
}

.logo img {
    max-height: 64px;
}

.driect-text {
    margin: 24px 0 0;
    font-size: 24px;
    line-height: 28px;
    font-weight: 500;
    color: #333;
    text-align: center;
}

.driect-text p {
    margin: 0;
}

.driect-loading {
    margin: 24px 0 0;
    text-align: center;
}

.driect-load-text {
    font-size: 24px;
    line-height: 28px;
    color: #333;
}

.driect-load-wrap {
    margin: 32px auto 0;
    position: relative;
    width: 100%;
    max-width: 120px;
    display: block;
    min-height: 120px;
}

#driectTimer {
    font-size: 48px;
    line-height: 56px;
    color: #207BC1;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

#driectLoad {
    width: 120px;
    animation: loading 3s linear infinite;
}

#loading-inner {
    stroke-dashoffset: 0;
    stroke-dasharray: 300;
    stroke-width: 8;
    stroke-miterlimit: 10;
    stroke-linecap: round;
    animation: loading-circle 2s linear infinite;
    stroke: #207BC1;
    fill: transparent;
}

@keyframes loading {
    0% {
        -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
        transform: rotate(0);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes loading-circle {
    0% {
        stroke-dashoffset: 0
    }
    100% {
        stroke-dashoffset: -600;
    }
}

.driect-link {
    margin: 48px 0 0;
    text-align: center;
}

.driect-link a {
    display: inline-block;
    font-size: 24px;
    line-height: 28px;
    color: #FFF;
    background: #FF4200 none;
    padding: 13px 35px;
    border-radius: 8px;
}

.driect-note {
    margin: 32px 0 0;
    font-size: 18px;
    line-height: 21px;
    font-style: italic;
    text-align: center;
}

.driect-note p {
    margin: 0;
}

.driect-back-home {
    font-size: 24px;
    line-height: 28px;
    margin: 32px 0 0;
}

.driect-back-home a {
    text-decoration: underline;
    color: #207BC1;
}